<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> ï¿½zere </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Arcos de Valdevez ,  ï¿½zere ,  ï¿½zere <span>,  160104 </span><br></br><span><strong>Latitude: </strong> 543,6 </span><span>, <strong>Longitude: </strong> 176,9 </span><span>, <strong>Altitude: </strong> 50m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Cerca de 600 metros para poente da aldeia de ï¿½zere, sobre o rio do mesmo
         nome. O acesso faz-se por um bem arranjado caminho municipal a partir da
         estrada nacional EN.202-2, que liga Arcos de Valdevez a Sistelo. O monumento
         nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Neste local conserva-se uma ponte medieval com remodelaï¿½ï¿½o moderna, lanï¿½ada
         sobre o rio ï¿½zere numa zona de topografia mais acessï¿½vel. Em cantaria de
         silhares granï¿½ticos de boa construï¿½ï¿½o,
         apresenta dois largos arcos de volta perfeita, solidamente alicerï¿½ados nas
         margens e no pegï¿½o central, este protegido por maciï¿½o talhamar triangular e
         reforï¿½ado por talhante quadrangular. Os aros dos arcos sï¿½o formados por
         aduelas bem afeiï¿½oadas, compondo intradorsos de
         grande perfeiï¿½ï¿½o, em  aparelho
         isï¿½dono, onde se identificam os encaixes dos cimbres e inï¿½meras
         siglas de  canteiro. Oarcosul apresenta algumas  aduelas com
         "almofada", que deverï¿½o corresponder ï¿½ remodelaï¿½ï¿½o promovida por Joï¿½o
         Rodrigues em 1613, remodelaï¿½ï¿½o que se terï¿½ estendido ao tabuleiro da ponte,
         que entï¿½o terï¿½ ficado horizontal. Sem guardas e lajeado, mede quase 4 metros
         de largura e vence um triedrototal superior a
         30 metros. Os paramentos laterais, tambï¿½m em silharia, apresentam um  aparelho menos
         cuidado. Afectada ainda ao uso vicinal da populaï¿½ï¿½o local, esta ponte
         apresenta-se bem conservada.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F. (1968) Vias Medievais de Entre Douro e Minho, Dissertaï¿½ï¿½o de
         Licenciatura em Histï¿½ria (policopiada), Faculdade de Letras da Universidade
         do Porto, Porto, 1968. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA,C.A.F.(1987)Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987 </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Este monumento ï¿½, como obra pontï¿½stica, um valor patrimonial inquestionï¿½vel.
         Possui,tambï¿½m, grande interesse e significado histï¿½rico-arqueolï¿½gico porque
         ï¿½ um importante testemunho da velha estrada medieval que ligava os Arcos de
         Valdevez a Monï¿½ï¿½o, seguindo pela margem esquerda do rio Vez atï¿½ Vilela, por
         onde nos tempos medievos circularam as hostes de Afonso Henriques a caminho
         do celebrado recontro de Valdevez e, mais tarde, os exï¿½rcitos de D. Joï¿½o I
         para enfrentar os castelhanos, ou ainda grande parte dos romeiros que de
         Portugal se dirigiam a Compostela. Ao contrï¿½rio do que o "almofadado" das
         aduelas doarcomeridional poderï¿½ sugerir, nï¿½o se trata de uma construï¿½ï¿½o
         originalmente romana. O recurso ao clï¿½ssico aparelho almofadado rusticado foi frequente
         nos sï¿½culos XVI a XVIII,
         correspondendo a uma espï¿½cie de moda de inspiraï¿½ï¿½o renascentista. A
         circunstï¿½ncia de para esta ponte se documentar uma remodelaï¿½ï¿½o nos inï¿½cios
         do sï¿½culo XVII vem confirmar esta interpretaï¿½ï¿½o, referenciando-se no Alto
         Minho inï¿½meras outras pontes de ï¿½poca moderna onde se patenteiam semelhantes
         padrï¿½es arquitectï¿½nicos</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>